Bug 248853 - games/crossfire-client: Fix build with -fno-common
Summary: games/crossfire-client: Fix build with -fno-common
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks: 248756
  Show dependency treegraph
 
Reported: 2020-08-23 17:44 UTC by Kevin Zheng
Modified: 2020-08-29 00:36 UTC (History)
2 users (show)

See Also:
koobs: merge-quarterly?


Attachments
Patch (842 bytes, text/plain)
2020-08-23 17:44 UTC, Kevin Zheng
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Zheng 2020-08-23 17:44:08 UTC
Created attachment 217458 [details]
Patch
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-08-24 03:25:41 UTC
^Triage: 

- Maintainer-feedback flag (+) not required unless requested (?) first

- Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]
Comment 2 Kyle Evans freebsd_committer 2020-08-29 00:36:13 UTC
Hi,

Looks like this got addressed independently with the exact same patch in r546778. Assigning to committer that committed and marked CLOSED/FIXED. Thanks!